body {
FONT-FAMILY: Verdana; background-color : #0c85cd;
margin:0px; bottommargin=0; rightmargin=0;
}
TD {
FONT-SIZE: 9pt; COLOR: #484891; FONT-FAMILY: Verdana, "Bookman Old  Style", Georgia,  Geneva, Arial, Helvetica
}
FONT.cell {
FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: Verdana, Helvetica, sans-serif
}
p, ul, ol, pre {
color : #3e3e7b;
font-size : 9pt;
font-family : Verdana, "Bookman Old  Style",   Georgia, "Lucida Sans", Arial, Geneva, Helvetica, Helv, "Myriad Web", Syntax, sans-serif;
text-align : justify;
margin-top: 2px;
padding-top: 2px;
}
h1, h2, h3, h4, h5, h6 {
font-family : Georgia, "Trebuchet MS", Verdana, "Lucida Sans", Arial, Geneva, Helvetica, Helv, "Myriad Web", Syntax, sans-serif;
}
h1 {
color : #ffffff;
text-align: center;
font-size : 130%;
font-weight : bold;
margin: 0px;
padding: 0px;
}
h2 {
color : #0000b7;
font-size : 115%;
text-align: center;
font-weight : bold;
margin: 10px;
border-width : 0 0 1px;
}
h3 {
color : #000000;
font-size : 100%;
font-weight : bold;
margin: 5px;
padding: 0px;
}
.a1 {
color : #000000;
font-weight : bold;
text-decoration : none;
font-size : 100%;
margin-left: 5;
font-family : Verdana, "Book Antiqua", Georgia, "Lucida Sans", Arial, Geneva, Helvetica, Helv, "Myriad Web", Syntax, sans-serif;
}
.a2 {
color : #ffffff;
font-weight : normal;
text-decoration : none;
font-size : 90%;
margin-left: 5;
font-family : Verdana, "Book Antiqua", Georgia, "Lucida Sans", Arial, Geneva, Helvetica, Helv, "Myriad Web", Syntax, sans-serif;
}
.a2:hover {text-decoration : none; color: #fbcf04;}

A.link1 {
color : #0063c6;
text-decoration : none;
font : 9pt/10pt  Verdana, Helvetica, "Book Antiqua", "Georgia", Courier, serif;
line-height: 120%
}
A.link1:hover {text-decoration : underline; color: #00009f; font-size:normal}

.a3 {color: #4a4aff; font-weight: bold; font-size: 14px; text-decoration : none;
font : Verdana, "Book Antiqua", "Georgia", Courier, serif;
}
.a3:hover {text-decoration : none; color: #00ae00; }

.a4 {color: #00ae00; font-weight: bold; font-size: 17px; text-decoration : none;}
.a5 {color: #008000; font-weight: bold; font-size: 12px; text-decoration : none;}
A.opros {
color : #008000;
text-decoration : none;
font : bold 9pt/10pt  Verdana, Helvetica, "Book Antiqua", "Georgia", Courier, serif;
line-height: 120%
}
A.opros:hover {text-decoration : underline; color: #0080ff; font-size:normal}
.rek {color: #484891; font-weight: normal; font : 9pt/10pt; text-decoration : none;}

A.linkh {
color : f3ebd5;
text-decoration : none;
font : bold 9pt/10pt  Verdana, Helvetica, "Book Antiqua", "Georgia", Courier, serif;
line-height: 120%
}
A.linkh:hover {text-decoration : underline; color: #006cd9; font-size:normal}
A.link2 {
color : #006cd9;
text-decoration : none;
font : bold 9pt/10pt  Verdana, Helvetica, "Book Antiqua", "Georgia", Courier, serif;
line-height: 120%
}
A.link2:hover {text-decoration : underline; color: #00009f; font-size:normal}
.m1: background-image: url("1.gif"/*tpa=http://www.ugadalki.ru/img/1.gif*/);

